#include "mainwindow.h"
#include <QApplication>

int maincl(int argc, char* argv[]);

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();

    return a.exec();
}
